@charset "utf-8";

/* -----------------------------------------------------------
    【LP】下記で使用
関西
-------------------------------------------------------------- */
/* -----------------------------------------------------------
    lp-mv-area
-------------------------------------------------------------- */
.lp-kansai .lp-mv-area .point-list .point02 p, .lp-kansai .lp-mv-area .point-list .point03 p {
	font-feature-settings: "palt";
	letter-spacing: .05em;
}

.lp-kansai .lp-mv-area .point-list .point02 span {
	font-size: 2.0rem;
	display: block;
}

.lp-kansai .lp-mv-area .point-list .point03 span {
	font-size: 1.5rem;
	font-weight: 600;
}

@media screen and (max-width: 768px) {
	.lp-kansai .lp-mv-area .txt-box .point-item p {
		font-size: 1.5rem;
	}

	.lp-kansai .lp-mv-area .point-list .point02 span {
		font-size: 1.7rem;
	}

	.lp-kansai .lp-mv-area .point-list .point03 span {
		font-size: 1.2rem;
		letter-spacing: 0;
	}
}

/* -----------------------------------------------------------
    top-area
-------------------------------------------------------------- */
.lp-kansai .top-area .inner {
	height: 120px;
}

.lp-kansai .top-area .top-kansai-catch {
	background: #fff url(../img/staff-w.svg) no-repeat center right 17px/ 70px;
	text-align: center;
	padding-right: 100px;
	margin: 0 35px 0 0;
}

.lp-kansai .top-area .top-kansai-catch .catch {
	font-size: 1.6rem;
	letter-spacing: 0;
}

.lp-kansai .top-area .top-kansai-catch .catch span {
	font-size: 1.8rem;
	font-weight: 500;
	margin: 0 0 0 5px;
	color: var(--main);
}

.lp-kansai .top-area .top-kansai-catch .staff {
	font-size: 1.9rem;
	font-weight: 500;
}

.lp-kansai .top-area .lp-cvbtn {
	max-width: 500px;
}

.lp-kansai .top-area .cv-box .lp-cvbtn-txt {
	font-size: 2rem;
	line-height: 1.5;
}

.lp-kansai .top-area .cv-box .lp-cvbtn-txt span {
	margin: 3px 0 0;
}

@media screen and (max-width: 768px) {
	.lp-kansai .top-area .inner {
		height: auto;
		gap: 5px;
	}

	.lp-kansai .top-area .top-kansai-catch {
		padding: 18px 15px 17px;
		background-image: none;
	}

	.lp-kansai .top-area .cv-box .lp-cvbtn-txt {
		font-size: 1.8rem;
	}

	.lp-kansai .top-area .top-kansai-catch .catch {
		font-size: 1.5rem;
		line-height: 1.4;
	}

	.lp-kansai .top-area .top-kansai-catch .catch span {
		font-size: 1.7rem;
		margin: 0;
	}

	.lp-kansai .top-area .top-kansai-catch .staff {
		position: relative;
		padding: 0 60px 0 0;
		font-size: 1.7rem;
		line-height: 1.4;
		width: fit-content;
		margin: 10px auto 0;
	}

	.lp-kansai .top-area .top-kansai-catch .staff::before {
		aspect-ratio: 300/349;
		content: "";
		background: url(../img/staff-w.svg)center/contain no-repeat;
		width: 50px;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 0;
	}
}

/* -----------------------------------------------------------
    job-relation
-------------------------------------------------------------- */
.lp-kansai .job-relation {
	margin: 200px 0 0;
}

@media screen and (max-width: 768px) {
	.lp-kansai .job-relation {
		margin: 150px 0 0;
	}

	
}

/* -----------------------------------------------------------
    feature-area
-------------------------------------------------------------- */
.lp-kansai .feature-area {
	background: transparent;
	padding-bottom: 0;
}

.lp-kansai .feature-area .feature-item {
	border: solid 6px #e7e9f1;
	padding: 35px;
}

@media screen and (max-width: 768px) {
	.lp-kansai .feature-area .feature-item {
		border-width: 3px;
		padding: 0 15px 20px;
	}
	.lp-kansai .feature-area .feature-item .num {
		left: 15px;
	}
	.lp-kansai .feature-area .feature-item .list-ttl {
		font-size: 1.4rem;
	}
	.lp-kansai .feature-area .feature-item .list-catch {
		font-size: 1.8rem;
	}
}


/* -----------------------------------------------------------
    service-area
-------------------------------------------------------------- */
.lp-kansai .service-area {
	padding: 110px 0 0;
}

.lp-kansai .service-area .top-box .txt {
	font-size: 2.8rem;
}

.lp-kansai .service-area .fmt-sticky-contents [data-sticky="2"] {
	display: none;
}

.lp-kansai .service-area .fmt-sticky-nav ul li:nth-child(2) {
	display: none;
}

@media screen and (max-width: 768px) {
	.lp-kansai .service-area {
		padding: 40px 0 0;
	}

	.lp-kansai .service-area .top-box .txt {
		font-size: 1.6rem;
	}
}

/* -----------------------------------------------------------
    interview-area
-------------------------------------------------------------- */
.lp-kansai .interview-area {
	margin: 100px 0 0;
}

@media screen and (max-width: 768px) {
	.lp-kansai .interview-area {
		margin: 50px 0 0;
	}

}

/* -----------------------------------------------------------
    faq-area
-------------------------------------------------------------- */
.lp-kansai .faq-area {
	padding: 90px 0 0;
}

@media screen and (max-width: 768px) {
	.lp-kansai .faq-area {
		padding: 40px 20px 0;
	}
}

/* -----------------------------------------------------------
    lp_ft_cv_area
-------------------------------------------------------------- */
.lp-kansai .footer .ft_cv_area {
	display: block!important;
}

.lp-kansai .f_top_wrap,
.lp-kansai .f_btm_list{
	display: none!important;
}

.lp-kansai .cmn-frame .f_mid_area.cmn-frame-inner {
	background: transparent;
	padding: 0;
}

.lp-kansai .f_btm_wrap {
	margin: 0;
}

.lp-kansai .f_b_left {
	margin: 0 auto;
}















